.updates .s1 {background: url('http://cache.papi.com/pa/3/images/sprite_1.jpg') no-repeat;}
.updates .s2 {background: url('http://cache.papi.com/pa/3/images/sprite_2.jpg') no-repeat;}
.updates .s3 {background: url('http://cache.papi.com/pa/3/images/sprite_3.jpg') no-repeat;}
.updates .s4 {background: url('http://cache.papi.com/pa/3/images/sprite_4.jpg') no-repeat;}
.updates .s5 {background: url('http://cache.papi.com/pa/3/images/sprite_5.jpg') no-repeat;}